
<ui>
	<css name="$TextNano">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="13"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextSecondary">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="13"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextSecondaryNoFilter">
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
		<fontFamily value="$WWSDefaultFont"/>
		<fontSize value="13"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextSecondaryBold">
		<fontFamily value="$WWSDefaultFontBold"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="13"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextDefault">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="15"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextDefaultBold">
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
		<fontFamily value="$WWSDefaultFontBold"/>
		<fontSize value="15"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextHeaderBold">
		<fontFamily value="$WWSDefaultFontBold"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="17"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextHeader">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="19"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextHeaderWhite">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="19"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$TextHeaderHugeWhite">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="30"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$TextHeaderBigDefault">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="17"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextHeaderBigTeamKiller">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="17"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFF96CA"/>
	</css>
	<css name="$TextHeaderBigNegative">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="17"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFF6600"/>
	</css>
	<css name="$TextHeaderBigWhite">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="17"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$TextAccent">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="25"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextAccentBold">
		<fontFamily value="$WWSDefaultFontBold"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="25"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextAccentSecond">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="60"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextHeaderUnready">
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
		<fontFamily value="$WWSDefaultFont"/>
		<fontSize value="25"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFF9933"/>
	</css>
	<css name="$TextDefaultWhite">
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
		<fontFamily value="$WWSDefaultFont"/>
		<fontSize value="15"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$TextSmallCompareNegative">
		<fontFamily value="$WWSDefaultFont"/>
		<textColor value="0xFF6600"/>
		<fontSize value="13"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
	</css>
	<css name="$TextSmallWhite">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="13"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$TextSmallGold">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="13"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFCC66"/>
	</css>
	<css name="$TextDefaultExpSmall">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="13"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$TextSmallNegative">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="13"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFF6600"/>
	</css>
	<css name="$TextTurquoiseQuests">
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
		<fontFamily value="$WWSDefaultFont"/>
		<fontSize value="17"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0x00cccc"/>
	</css>
	<css name="$TextLargeHeader">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="21"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$TextLargeHeaderBold">
		<fontFamily value="$WWSDefaultFontBold"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="21"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$TextLargeHeaderBlack">
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
		<fontFamily value="$WWSDefaultFont"/>
		<fontSize value="21"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0x08222a"/>
	</css>
	<css name="$TextThumbelina">
		<fontFamily value="$WWSDefaultFont"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="7"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$TextAccentWhite">
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
		<fontFamily value="$WWSDefaultFont"/>
		<fontSize value="25"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$TextDefaultTech">
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
		<fontFamily value="$WWSDefaultFont"/>
		<fontSize value="15"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0x9CBABA"/>
	</css>
	<css name="$BlackLabel">
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
		<fontFamily value="$ZurichCondensedBold"/>
		<fontSize value="13"/>
		<selectable value="false"/>
		<textColor value="0x08222a"/>
	</css>
	<css name="$TextHeaderWhiteBold">
		<fontFamily value="$WWSDefaultFontBold"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="19"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$ResultsReward">
		<fontFamily value="$WWSDefaultFontBold"/>
		<mouseEnabled value="false"/>
		<mouseChildren value="false"/>
		<fontSize value="60"/>
		<letterSpacing value="-3"/>
		<marginRight value="2px"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$TextAccentGreyBold">
		<fontFamily value="$WWSDefaultFontBold"/>
		<textColor value="0xDDDDDD"/>
		<fontSize value="60"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
	</css>
	<css name="$TextAccentBoldAccountLevel1">
		<fontFamily value="$WWSDefaultFontBold"/>
		<textColor value="0xFFFFFF"/>
		<fontSize value="36"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
	</css>
	<css name="$TextAccentBoldAccountLevel2">
		<fontFamily value="$WWSDefaultFontBold"/>
		<textColor value="0xFFFFFF"/>
		<fontSize value="30"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
	</css>
	<css name="$Fullsize">
		<width value="100%"/>
		<height value="100%"/>
	</css>
	<css name="$FullsizeAbsolute">
		<width value="100%"/>
		<position value="absolute"/>
		<height value="100%"/>
	</css>
	<css name="$FullWidth">
		<width value="100%"/>
	</css>
	<css name="$MiddleAligned">
		<marginLeft value="-50%"/>
		<left value="50%"/>
	</css>
	<css name="$MiddleAlignedAbsolutely">
		<position value="absolute"/>
		<marginLeft value="-50%"/>
		<left value="50%"/>
	</css>
	<css name="$MiddleVAligned">
		<top value="50%"/>
		<marginTop value="-50%"/>
	</css>
	<css name="$EyeLevelVAligned">
		<top value="44%"/>
		<marginTop value="-50%"/>
	</css>
	<css name="$MiddleVAlignedAbsolutely">
		<position value="absolute"/>
		<top value="50%"/>
		<marginTop value="-50%"/>
	</css>
	<css name="$MiddleVHAbsolutely">
		<position value="absolute"/>
		<top value="50%"/>
		<marginLeft value="-50%"/>
		<marginTop value="-50%"/>
		<left value="50%"/>
	</css>
	<css name="$AlignRight">
		<position value="absolute"/>
		<right value="0"/>
	</css>
	<css name="$MouseDisable">
		<hitTest value="false"/>
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
	</css>
	<css name="$InfoLineBoundaries">
		<marginTop value="6px"/>
		<marginBottom value="6px"/>
	</css>
	<css name="$InfoBlockHorizontalIndent">
		<width value="100%"/>
		<marginLeft value="12px"/>
		<marginRight value="12px"/>
	</css>
	<css name="$InfoBlockIndent">
		<width value="100%"/>
		<marginTop value="9px"/>
		<marginLeft value="12px"/>
		<marginBottom value="9px"/>
		<marginRight value="12px"/>
	</css>
	<css name="$InfoBlockHorizontalIndentNoWidth">
		<marginLeft value="12px"/>
		<marginRight value="12px"/>
	</css>
	<css name="$DockPanelMargins">
		<marginLeft value="13px"/>
		<marginRight value="13px"/>
	</css>
	<css name="$InfoBlockIndentNoWidth">
		<marginBottom value="9px"/>
		<marginTop value="9px"/>
		<marginLeft value="12px"/>
		<marginRight value="12px"/>
	</css>
	<css name="$ShipTechStats">
		<width value="312px"/>
		<top value="32px"/>
		<position value="absolute"/>
		<right value="10px"/>
		<height value="100%"/>
	</css>
	<css name="$TextInputEnterButton">
		<right value="2px"/>
		<top value="50%"/>
		<height value="25px"/>
		<width value="52px"/>
		<position value="absolute"/>
		<marginTop value="-11px"/>
	</css>
	<css name="$DefaultScrollBar">
		<wheelScrollSpeed value="15"/>
		<scrollbarController value="lesta.unbound.style.UbScrollingControllerModern"/>
		<scrollArea value="ModernScrollArea"/>
		<scrollbar value="ModernScrollBar"/>
		<scrollbarTrackMode value="scrollToCursor"/>
	</css>
	<css name="$None"/>
	<css name="$PxHorizontalCorrection">
		<marginLeft value="1px"/>
		<marginRight value="1px"/>
	</css>
	<css name="$PxIndent">
		<marginTop value="1px"/>
		<marginBottom value="1px"/>
		<marginLeft value="1px"/>
		<marginRight value="1px"/>
	</css>
	<css name="$BottomMenu">
		<position value="absolute"/>
		<bottom value="0px"/>
		<width value="100%"/>
		<height value="30px"/>
	</css>
	<block className="HorizontalDivider">
		<styleClass value="$PxHorizontalCorrection"/>
		<style>
			<width value="100%"/>
			<height value="3px"/>
		</style>
		<block className="divider_h" type="native">
			<styleClass value="$Fullsize"/>
		</block>
	</block>
	<block className="VerticalDivider">
		<style>
			<height value="100%"/>
			<width value="3px"/>
		</style>
		<block className="divider_v" type="native">
			<styleClass value="$Fullsize"/>
		</block>
	</block>
	<block className="TableDivider">
		<style>
			<backgroundImage value="symbol:dotted_line"/>
			<backgroundRepeatX value="true"/>
			<width value="100%"/>
			<height value="1px"/>
			<alpha value="0.1"/>
		</style>
	</block>
	<block className="Underline">
		<bind name="style" value="'backgroundColor'; (rollOver &amp;&amp; !mouseDown) ? '0xFFFFFFFF' : '0x00856933'"/>
		<bind name="transition" value="(rollOver &amp;&amp; !mouseDown) == true; 0.3; {scaleX : 0, alpha : 0}; {scaleX : 1, alpha :1}"/>
		<style>
			<backgroundColor value="0xFFFFFFFF"/>
			<position value="absolute"/>
			<height value="1px"/>
			<width value="100%"/>
			<bottom value="0px"/>
			<marginLeft value="2px"/>
			<marginRight value="2px"/>
		</style>
	</block>
	<block className="BlurMap">
		<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
		<style>
			<position value="absolute"/>
			<width value="100%"/>
			<height value="100%"/>
			<hitTest value="false"/>
		</style>
		<bind name="visible" value="optionData.blurEnabled"/>
		<block className="mc_blurmap5" type="native">
			<bind name="appear" value="'startShow'; 0.3; 0; {alpha: 0}; {alpha: 1}"/>
			<bind name="appear" value="'startHide'; 0.15; 0; {alpha: 1}; {alpha: 0}"/>
			<style>
				<width value="100%"/>
				<height value="100%"/>
			</style>
			<bind name="blurMap" value="0"/>
		</block>
	</block>
	<block className="BlurMapNotifications">
		<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
		<bind name="visible" value="optionData.blurEnabled"/>
		<style>
			<position value="absolute"/>
			<width value="100%"/>
			<height value="100%"/>
		</style>
		<block className="mc_blurmap5_feather" type="native">
			<bind name="fade" value="_start; 0.3; {alpha: 0, top: 10}; {alpha: 1, top:0 }; {alpha: 0, top: -20}; 1; 0.15"/>
			<style>
				<width value="100%"/>
				<height value="100%"/>
			</style>
			<bind name="blurMap" value="0"/>
		</block>
	</block>
	<block className="DeclareBlurLayer">
		<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
		<bind name="visible" value="optionData.blurEnabled"/>
		<block className="transparentPixel" type="native">
			<bind name="blurLayer" value="0"/>
		</block>
		<style>
			<position value="absolute"/>
		</style>
	</block>
	<css name="$ContextMenuListItem">
		<width value="100%"/>
		<height value="29px"/>
	</css>
	<css name="$ContextMenuListItemContent">
		<width value="168px"/>
		<marginLeft value="6px"/>
		<marginRight value="6px"/>
	</css>
	<css name="$ContextMenuDimentions">
		<width value="180px"/>
	</css>
	<block className="DropShadow">
		<styleClass value="$FullsizeAbsolute"/>
		<styleClass value="$MouseDisable"/>
		<block className="drop_shadow" type="native">
			<styleClass value="$Fullsize"/>
			<style>
				<position value="absolute"/>
				<marginTop value="-2px"/>
				<marginRight value="-6px"/>
				<marginBottom value="-10px"/>
				<marginLeft value="-6px"/>
			</style>
		</block>
	</block>
	<css name="$ConfirmationWindowWidth">
		<width value="472px"/>
	</css>
	<css name="$ModalWindowDefaultWidth">
		<width value="472px"/>
	</css>
	<css name="$ModalWindowLargeCostMargins">
		<marginLeft value="5px"/>
		<marginRight value="4px"/>
	</css>
	<block className="ModalWindowHeader">
		<style>
			<marginBottom value="3px"/>
			<width value="100%"/>
		</style>
		<bind name="style" value="'width'; _headerWidth ? _headerWidth : '450px'"/>
		<block>
			<style>
				<marginBottom value="9px"/>
				<width value="100%"/>
			</style>
			<block type="text">
				<styleClass value="$MiddleAligned"/>
				<styleClass value="$TextHeader"/>
				<bind name="class" value="'$FontSizeHeader5'"/>
				<bind name="class" value="'$Bold'"/>
				<bind name="class" value="'$FontColorWhite'"/>
				<bind name="text" value="toUpperCase(tr(_header))"/>
			</block>
			<block>
				<bind name="visible" value="_showInnerCloseButton"/>
				<styleClass value="$AlignRight"/>
				<bind name="style" value="'right'; _innerCloseButton ? 90 : 0"/>
				<block className="ModalWindowCloseIcon">
					<style>
						<position value="absolute"/>
						<width value="46px"/>
						<right value="-50px"/>
						<top value="9px"/>
						<flow value="horizontal"/>
					</style>
					<bind name="name" value="'btn_cancel'"/>
					<bind name="input"/>
					<bind name="tooltip" value="'SimpleTooltip'; {tooltipText: 'IDS_CLOSE'}; 0"/>
					<block>
						<style>
							<top value="-2px"/>
							<right value="9px"/>
						</style>
						<block className="hotkey_holder_white_9slice" type="native">
							<style>
								<width value="31px"/>
							</style>
							<block type="text">
								<styleClass value="$BlackLabel"/>
								<style>
									<marginRight value="3px"/>
									<marginLeft value="3px"/>
									<bottom value="-1px"/>
								</style>
								<text value="ESC"/>
							</block>
						</block>
					</block>
					<block className="button_close" type="native">
						<style>
							<position value="absolute"/>
							<width value="100%"/>
							<right value="0"/>
						</style>
						<params>
							<param name="focusable" value="false"/>
						</params>
					</block>
				</block>
			</block>
		</block>
		<block>
			<style>
				<width value="100%"/>
			</style>
			<block className="HorizontalDivider">
				<styleClass value="$PxHorizontalCorrection"/>
				<style>
					<width value="100%"/>
					<height value="3px"/>
				</style>
				<block className="divider_h" type="native">
					<styleClass value="$Fullsize"/>
				</block>
			</block>
		</block>
	</block>
	<block className="ModalWindowHeaderConfirmation">
		<style>
			<marginBottom value="3px"/>
			<width value="100%"/>
		</style>
		<block>
			<style>
				<marginBottom value="9px"/>
				<width value="100%"/>
			</style>
			<block>
				<styleClass value="$MiddleAligned"/>
				<block className="icon_warning_grey_big" type="native">
					<style>
						<marginTop value="6px"/>
					</style>
				</block>
				<block type="text">
					<styleClass value="$TextHeader"/>
					<bind name="class" value="'$FontSizeHeader5'"/>
					<bind name="class" value="'$Bold'"/>
					<bind name="class" value="'$FontColorWhite'"/>
					<text value="IDS_CONFIRMATION"/>
				</block>
				<style>
					<flow value="horizontal"/>
				</style>
			</block>
			<block className="ModalWindowCloseIcon">
				<style>
					<position value="absolute"/>
					<width value="46px"/>
					<right value="-70px"/>
					<top value="9px"/>
					<flow value="horizontal"/>
				</style>
				<bind name="name" value="'btn_cancel'"/>
				<bind name="input"/>
				<bind name="tooltip" value="'SimpleTooltip'; {tooltipText: 'IDS_CLOSE'}; 0"/>
				<block>
					<style>
						<top value="-2px"/>
						<right value="9px"/>
					</style>
					<block className="hotkey_holder_white_9slice" type="native">
						<style>
							<width value="31px"/>
						</style>
						<block type="text">
							<styleClass value="$BlackLabel"/>
							<style>
								<marginRight value="3px"/>
								<marginLeft value="3px"/>
								<bottom value="-1px"/>
							</style>
							<text value="ESC"/>
						</block>
					</block>
				</block>
				<block className="button_close" type="native">
					<style>
						<position value="absolute"/>
						<width value="100%"/>
						<right value="0"/>
					</style>
					<params>
						<param name="focusable" value="false"/>
					</params>
				</block>
			</block>
		</block>
		<block>
			<style>
				<width value="100%"/>
			</style>
			<block className="HorizontalDivider">
				<styleClass value="$PxHorizontalCorrection"/>
				<style>
					<width value="100%"/>
					<height value="3px"/>
				</style>
				<block className="divider_h" type="native">
					<styleClass value="$Fullsize"/>
				</block>
			</block>
		</block>
	</block>
	<block className="ModalWindowHeaderNoEsc">
		<style>
			<marginBottom value="3px"/>
			<width value="450px"/>
		</style>
		<block>
			<style>
				<marginBottom value="9px"/>
				<width value="100%"/>
			</style>
			<block type="text">
				<styleClass value="$MiddleAligned"/>
				<styleClass value="$TextHeader"/>
				<bind name="class" value="'$FontSizeHeader5'"/>
				<bind name="class" value="'$Bold'"/>
				<bind name="class" value="'$FontColorWhite'"/>
				<bind name="text" value="_header"/>
			</block>
		</block>
		<block>
			<style>
				<width value="100%"/>
				<marginRight value="-12px"/>
				<marginLeft value="-12px"/>
			</style>
			<block className="HorizontalDivider">
				<styleClass value="$PxHorizontalCorrection"/>
				<style>
					<width value="100%"/>
					<height value="3px"/>
				</style>
				<block className="divider_h" type="native">
					<styleClass value="$Fullsize"/>
				</block>
			</block>
		</block>
	</block>
	<block className="ModalWindowHeaderWithIcon">
		<style>
			<marginBottom value="3px"/>
			<width value="100%"/>
		</style>
		<bind name="style" value="'width'; _headerWidth ? _headerWidth : '450px'"/>
		<block>
			<style>
				<marginBottom value="9px"/>
				<width value="100%"/>
			</style>
			<block>
				<styleClass value="$MiddleAligned"/>
				<block className="icons_modal_window_heading" type="native">
					<styleClass value="$MiddleVAligned"/>
					<style>
						<marginRight value="3px"/>
					</style>
					<bind name="gotoAndStop!" value="_type"/>
				</block>
				<block type="text">
					<styleClass value="$TextHeader"/>
					<bind name="class" value="'$FontSizeHeader5'"/>
					<bind name="class" value="'$Bold'"/>
					<bind name="class" value="'$FontColorWhite'"/>
					<bind name="text" value="_header"/>
				</block>
				<style>
					<flow value="horizontal"/>
				</style>
			</block>
			<block className="ModalWindowCloseIcon">
				<style>
					<position value="absolute"/>
					<width value="46px"/>
					<right value="-70px"/>
					<top value="9px"/>
					<flow value="horizontal"/>
				</style>
				<bind name="name" value="'btn_cancel'"/>
				<bind name="input"/>
				<bind name="tooltip" value="'SimpleTooltip'; {tooltipText: 'IDS_CLOSE'}; 0"/>
				<block>
					<style>
						<top value="-2px"/>
						<right value="9px"/>
					</style>
					<block className="hotkey_holder_white_9slice" type="native">
						<style>
							<width value="31px"/>
						</style>
						<block type="text">
							<styleClass value="$BlackLabel"/>
							<style>
								<marginRight value="3px"/>
								<marginLeft value="3px"/>
								<bottom value="-1px"/>
							</style>
							<text value="ESC"/>
						</block>
					</block>
				</block>
				<block className="button_close" type="native">
					<style>
						<position value="absolute"/>
						<width value="100%"/>
						<right value="0"/>
					</style>
					<params>
						<param name="focusable" value="false"/>
					</params>
				</block>
			</block>
		</block>
		<block>
			<style>
				<width value="100%"/>
			</style>
			<block className="HorizontalDivider">
				<styleClass value="$PxHorizontalCorrection"/>
				<style>
					<width value="100%"/>
					<height value="3px"/>
				</style>
				<block className="divider_h" type="native">
					<styleClass value="$Fullsize"/>
				</block>
			</block>
		</block>
	</block>
	<block className="DropdownInfotip">
		<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'shipOverview'"/>
		<bind name="transition" value="shipOverview.enabled; shipOverview.enabled ? 0.4 : 0.25; {alpha: 1}; {alpha: 0}; {alpha: 1}; 2; !(shipOverview.enabled) &amp;&amp; !(inPort) ? 0.15 : 0.5"/>
		<bind name="style" value="'hitTest'; !(shipOverview.enabled)"/>
		<style>
			<width value="1px"/>
		</style>
		<bind name="style" value="'width'; _width ? _width : '100px'"/>
		<block>
			<styleClass value="$Fullsize"/>
			<style>
				<position value="absolute"/>
			</style>
			<block className="DeclareBlurLayer">
				<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
				<bind name="visible" value="optionData.blurEnabled"/>
				<block className="transparentPixel" type="native">
					<bind name="blurLayer" value="0"/>
				</block>
				<style>
					<position value="absolute"/>
				</style>
			</block>
			<block className="BlurMap">
				<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
				<style>
					<position value="absolute"/>
					<width value="100%"/>
					<height value="100%"/>
					<hitTest value="false"/>
				</style>
				<bind name="visible" value="optionData.blurEnabled"/>
				<block className="mc_blurmap5" type="native">
					<bind name="appear" value="'startShow'; 0.3; 0; {alpha: 0}; {alpha: 1}"/>
					<bind name="appear" value="'startHide'; 0.15; 0; {alpha: 1}; {alpha: 0}"/>
					<style>
						<width value="100%"/>
						<height value="100%"/>
					</style>
					<bind name="blurMap" value="0"/>
				</block>
			</block>
		</block>
		<block className="dock_panel" type="native">
			<styleClass value="$Fullsize"/>
			<style>
				<position value="absolute"/>
				<marginTop value="-9px"/>
				<marginRight value="-14px"/>
				<marginBottom value="-19px"/>
				<marginLeft value="-14px"/>
			</style>
		</block>
		<block>
			<style>
				<width value="100%"/>
			</style>
			<bind name="instance" value="_dropdownContentElement; { _menuScope: _menuScope }"/>
		</block>
	</block>
	<block className="InstructionParagraph">
		<style>
			<width value="100%"/>
			<marginBottom value="6px"/>
		</style>
		<block type="text">
			<styleClass value="$TextDefault"/>
			<style>
				<width value="100%"/>
				<alpha value="0.9"/>
			</style>
			<bind name="text" value="_text"/>
		</block>
	</block>
	<block className="InstructionMultiParagraph">
		<style>
			<flow value="horizontal"/>
			<width value="100%"/>
		</style>
		<block className="icon_instruction" type="native">
			<bind name="gotoAndStop!" value="_type"/>
		</block>
		<block>
			<style>
				<width value="100%"/>
				<top value="-3"/>
			</style>
			<bind name="repeat" value="_instructionArray; 'InstructionParagraph'"/>
		</block>
	</block>
	<block className="Instruction">
		<style>
			<flow value="horizontal"/>
		</style>
		<block className="icon_instruction" type="native">
			<bind name="gotoAndStop!" value="_type"/>
		</block>
		<block type="text">
			<styleClass value="$TextDefault"/>
			<style>
				<maxWidth value="280"/>
				<top value="-3px"/>
				<alpha value="0.9"/>
			</style>
			<bind name="style" value="'maxWidth'; _maxWidth ? _maxWidth : 280"/>
			<bind name="text" value="_instructionText"/>
		</block>
	</block>
	<block className="MouseInstruction">
		<style>
			<flow value="horizontal"/>
		</style>
		<block>
			<bind name="visible" value="_type!='no_icon'"/>
			<block className="icon_mouse" type="native">
				<bind name="gotoAndStop!" value="_type"/>
			</block>
		</block>
		<block type="text">
			<styleClass value="$TextDefault"/>
			<bind name="style" value="'marginLeft'; (_type=='no_icon') ? '0px' : '4px'"/>
			<style>
				<top value="-1px"/>
			</style>
			<bind name="style" value="'maxWidth'; _maxWidth ? _maxWidth : 180"/>
			<bind name="text" value="_instructionText"/>
		</block>
	</block>
	<block className="MouseInstructionRepeater">
		<bind name="style" value="'marginBottom'; $index != _lastIndex ? '6px' : '0px'"/>
		<bind name="instance" value="'MouseInstruction'; { _type: _type, _instructionText: _instructionText, _maxWidth: _maxWidth }"/>
	</block>
	<block className="InstructionBig">
		<style>
			<flow value="horizontal"/>
		</style>
		<block className="icon_instruction" type="native">
			<bind name="gotoAndStop!" value="_type"/>
		</block>
		<block type="text">
			<styleClass value="$TextDefault"/>
			<style>
				<maxWidth value="500"/>
				<top value="-4px"/>
				<alpha value="0.9"/>
			</style>
			<bind name="style" value="'maxWidth'; _maxWidth ? _maxWidth : 500"/>
			<bind name="text" value="_instructionText"/>
		</block>
	</block>
	<block className="InstructionBigTech">
		<style>
			<flow value="horizontal"/>
		</style>
		<block type="text">
			<styleClass value="$TextHeaderBigDefault"/>
			<bind name="class" value="'$FontColorBlueish'"/>
			<style>
				<maxWidth value="500"/>
				<textAlign value="center"/>
			</style>
			<bind name="style" value="'maxWidth'; _maxWidth ? _maxWidth : 500"/>
			<bind name="text" value="_instructionText"/>
		</block>
	</block>
	<block className="DockTopMenuLinkText">
		<bind name="controller" value="lesta.unbound.controls.UbInteractiveController"/>
		<block type="text">
			<styleClass value="$TextDockNano"/>
			<bind name="class" value="rollOver &amp;&amp; !(mouseDown) ? '$FontColorDefault' : '$None'"/>
			<bind name="text" value="_label"/>
		</block>
	</block>
	<block className="EmptyStatusParagraph">
		<block type="text">
			<styleClass value="$TextHeaderBigDefault"/>
			<bind name="class" value="'$FontColorBlueish'"/>
			<style>
				<maxWidth value="250"/>
				<textAlign value="center"/>
			</style>
			<bind name="style" value="'maxWidth'; _maxWidth ? _maxWidth : 250"/>
			<bind name="text" value="_text"/>
		</block>
	</block>
	<block className="InvertableTextLine">
		<block type="text">
			<bind name="name" value="_name"/>
			<bind name="class" value="_invert ? _normalClass : _invertedClass"/>
			<style>
				<position value="absolute"/>
				<alpha value="0.35"/>
				<top value="1"/>
			</style>
			<bind name="style" value="'width'; _width ? _width : 'auto'"/>
			<bind name="style" value="'letterSpacing'; _letterSpacing ? _letterSpacing : '0'"/>
			<bind name="text" value="_text"/>
		</block>
		<block type="text">
			<bind name="class" value="_invert ? _normalClass : _invertedClass"/>
			<style>
				<position value="absolute"/>
				<alpha value="0.1"/>
				<top value="-1"/>
			</style>
			<bind name="style" value="'width'; _width ? _width : 'auto'"/>
			<bind name="style" value="'letterSpacing'; _letterSpacing ? _letterSpacing : '0'"/>
			<bind name="text" value="_text"/>
		</block>
		<block type="text">
			<bind name="class" value="_invert ? _normalClass : _invertedClass"/>
			<style>
				<position value="absolute"/>
				<alpha value="0.2"/>
				<left value="1"/>
			</style>
			<bind name="style" value="'width'; _width ? _width : 'auto'"/>
			<bind name="style" value="'letterSpacing'; _letterSpacing ? _letterSpacing : '0'"/>
			<bind name="text" value="_text"/>
		</block>
		<block type="text">
			<bind name="class" value="_invert ? _normalClass : _invertedClass"/>
			<style>
				<position value="absolute"/>
				<alpha value="0.2"/>
				<left value="-1"/>
			</style>
			<bind name="style" value="'width'; _width ? _width : 'auto'"/>
			<bind name="style" value="'letterSpacing'; _letterSpacing ? _letterSpacing : '0'"/>
			<bind name="text" value="_text"/>
		</block>
		<block type="text">
			<bind name="class" value="_invert ? _invertedClass : _normalClass"/>
			<bind name="style" value="'width'; _width ? _width : 'auto'"/>
			<bind name="style" value="'letterSpacing'; _letterSpacing ? _letterSpacing : '0'"/>
			<bind name="text" value="_text"/>
		</block>
	</block>
	<block className="ResizeFrame">
		<styleClass value="$FullsizeAbsolute"/>
		<block>
			<bind name="visible" value="!(restrict.up)"/>
			<bind name="controller" value="lesta.unbound.controls.UbInteractiveController; 'HANGAR_DRAGGING_UP'"/>
			<style>
				<position value="absolute"/>
				<width value="100%"/>
				<height value="6px"/>
				<top value="-3px"/>
				<backgroundColor value="0x01ff0000"/>
			</style>
			<params>
				<param name="name" value="grip_top"/>
			</params>
		</block>
		<block>
			<bind name="visible" value="!(restrict.down)"/>
			<bind name="controller" value="lesta.unbound.controls.UbInteractiveController; 'HANGAR_DRAGGING_DOWN'"/>
			<style>
				<position value="absolute"/>
				<width value="100%"/>
				<height value="6px"/>
				<bottom value="-3px"/>
				<backgroundColor value="0x01ff0000"/>
			</style>
			<params>
				<param name="name" value="grip_bottom"/>
			</params>
		</block>
		<block>
			<bind name="visible" value="!(restrict.left)"/>
			<bind name="controller" value="lesta.unbound.controls.UbInteractiveController; 'HANGAR_DRAGGING_LEFT'"/>
			<style>
				<position value="absolute"/>
				<width value="6px"/>
				<height value="100%"/>
				<left value="-3px"/>
				<backgroundColor value="0x01ff0000"/>
			</style>
			<params>
				<param name="name" value="grip_left"/>
			</params>
		</block>
		<block>
			<bind name="visible" value="!(restrict.right)"/>
			<bind name="controller" value="lesta.unbound.controls.UbInteractiveController; 'HANGAR_DRAGGING_RIGHT'"/>
			<style>
				<position value="absolute"/>
				<width value="6px"/>
				<height value="100%"/>
				<right value="-3px"/>
				<backgroundColor value="0x01ff0000"/>
			</style>
			<params>
				<param name="name" value="grip_right"/>
			</params>
		</block>
		<block>
			<bind name="visible" value="!(restrict.up || restrict.left)"/>
			<bind name="controller" value="lesta.unbound.controls.UbInteractiveController; 'HANGAR_DRAGGING_UP_LEFT'"/>
			<style>
				<position value="absolute"/>
				<width value="12px"/>
				<height value="12px"/>
				<top value="-5px"/>
				<left value="-5px"/>
				<backgroundColor value="0x0100ff00"/>
			</style>
			<params>
				<param name="name" value="grip_top_left"/>
			</params>
		</block>
		<block>
			<bind name="visible" value="!(restrict.up || restrict.right)"/>
			<bind name="controller" value="lesta.unbound.controls.UbInteractiveController; 'HANGAR_DRAGGING_UP_RIGHT'"/>
			<style>
				<position value="absolute"/>
				<width value="12px"/>
				<height value="12px"/>
				<top value="-5px"/>
				<right value="-5px"/>
				<backgroundColor value="0x0100ff00"/>
			</style>
			<params>
				<param name="name" value="grip_top_right"/>
			</params>
		</block>
		<block>
			<bind name="visible" value="!(restrict.down || restrict.left)"/>
			<bind name="controller" value="lesta.unbound.controls.UbInteractiveController; 'HANGAR_DRAGGING_DOWN_LEFT'"/>
			<style>
				<position value="absolute"/>
				<width value="12px"/>
				<height value="12px"/>
				<bottom value="-5px"/>
				<left value="-5px"/>
				<backgroundColor value="0x0100ff00"/>
			</style>
			<params>
				<param name="name" value="grip_bottom_left"/>
			</params>
		</block>
		<block>
			<bind name="visible" value="!(restrict.down || restrict.right)"/>
			<bind name="controller" value="lesta.unbound.controls.UbInteractiveController; 'HANGAR_DRAGGING_DOWN_RIGHT'"/>
			<style>
				<position value="absolute"/>
				<width value="12px"/>
				<height value="12px"/>
				<bottom value="-5px"/>
				<right value="-5px"/>
				<backgroundColor value="0x0100ff00"/>
			</style>
			<params>
				<param name="name" value="grip_bottom_right"/>
			</params>
		</block>
	</block>
	<css name="$WarningTextRed">
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
		<fontFamily value="$WWSDefaultFont"/>
		<fontSize value="15"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFF6600"/>
	</css>
	<css name="$WarningTextOrange">
		<mouseChildren value="false"/>
		<mouseEnabled value="false"/>
		<fontFamily value="$WWSDefaultFont"/>
		<fontSize value="15"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
		<selectable value="false"/>
		<textColor value="0xFF9933"/>
	</css>
	<block className="WarningMessage">
		<bind name="appear" value="'addedToStage'; 0.15; _delay; {alpha: 0, top: _startTop}; {alpha: 1, top: 0}; 2"/>
		<block type="text">
			<bind name="style" value="'maxWidth'; _maxWidth ? _maxWidth : 280"/>
			<bind name="class" value="_highWarning ? '$WarningTextRed' : '$WarningTextOrange'"/>
			<style>
				<textAlign value="center"/>
			</style>
			<bind name="text" value="_text"/>
		</block>
	</block>
	<block className="WrongTextInputNotification">
		<bind name="appear" value="'addedToStage'; 0.15; 0; {alpha: 0, top: _startTop}; {alpha: 1, top: 0}; 2"/>
		<style>
			<width value="100%"/>
			<marginRight value="-1px"/>
			<marginLeft value="-1px"/>
		</style>
		<block>
			<styleClass value="$Fullsize"/>
			<style>
				<position value="absolute"/>
				<marginTop value="1px"/>
				<marginBottom value="0px"/>
			</style>
			<block className="DeclareBlurLayer">
				<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
				<bind name="visible" value="optionData.blurEnabled"/>
				<block className="transparentPixel" type="native">
					<bind name="blurLayer" value="0"/>
				</block>
				<style>
					<position value="absolute"/>
				</style>
			</block>
			<block className="BlurMapCustom">
				<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
				<style>
					<position value="absolute"/>
					<width value="100%"/>
					<height value="100%"/>
					<hitTest value="false"/>
				</style>
				<bind name="visible" value="optionData.blurEnabled"/>
				<block className="mc_blurmap3" type="native">
					<bind name="appear" value="'startShow'; 0.3; 0; {alpha: 0}; {alpha: 1}"/>
					<bind name="appear" value="'startHide'; 0.15; 0; {alpha: 1}; {alpha: 0}"/>
					<style>
						<width value="100%"/>
						<height value="100%"/>
					</style>
					<bind name="blurMap" value="0"/>
				</block>
			</block>
		</block>
		<block className="notification_panel" type="native">
			<styleClass value="$FullsizeAbsolute"/>
		</block>
		<block>
			<styleClass value="$MiddleAligned"/>
			<style>
				<marginTop value="8px"/>
				<marginBottom value="7px"/>
			</style>
			<bind name="instance" value="'WarningMessage'; true	? { _delay: 0.07, _startTop: _startTop, _highWarning: false, _maxWidth: _maxWidth, _text: _text}
												: null"/>
		</block>
	</block>
	<block className="MultiParagraphHelpTooltip">
		<styleClass value="$DefaultTooltipBehaviour"/>
		<style>
			<width value="330px"/>
		</style>
		<block className="DeclareBlurLayer">
			<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
			<bind name="visible" value="optionData.blurEnabled"/>
			<block className="transparentPixel" type="native">
				<bind name="blurLayer" value="0"/>
			</block>
			<style>
				<position value="absolute"/>
			</style>
		</block>
		<block className="BlurMap">
			<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
			<style>
				<position value="absolute"/>
				<width value="100%"/>
				<height value="100%"/>
				<hitTest value="false"/>
			</style>
			<bind name="visible" value="optionData.blurEnabled"/>
			<block className="mc_blurmap5" type="native">
				<bind name="appear" value="'startShow'; 0.3; 0; {alpha: 0}; {alpha: 1}"/>
				<bind name="appear" value="'startHide'; 0.15; 0; {alpha: 1}; {alpha: 0}"/>
				<style>
					<width value="100%"/>
					<height value="100%"/>
				</style>
				<bind name="blurMap" value="0"/>
			</block>
		</block>
		<block className="GUIContrast">
			<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
			<style>
				<width value="100%"/>
			</style>
			<block className="contrast_panel" type="native">
				<styleClass value="$FullsizeAbsolute"/>
				<bind name="visible" value="optionData.contrast"/>
			</block>
		</block>
		<block className="hint_panel" type="native">
			<styleClass value="$Fullsize"/>
			<style>
				<position value="absolute"/>
			</style>
		</block>
		<block>
			<styleClass value="$InfoBlockIndent"/>
			<block className="icon_question_mark" type="native">
				<style>
					<marginRight value="6px"/>
					<marginTop value="4px"/>
				</style>
			</block>
			<block type="text">
				<style>
					<maxWidth value="280"/>
				</style>
				<styleClass value="$TextHeaderWhiteBold"/>
				<bind name="text" value="_tooltipHeader"/>
			</block>
			<style>
				<flow value="horizontal"/>
			</style>
		</block>
		<block className="HorizontalDivider">
			<styleClass value="$PxHorizontalCorrection"/>
			<style>
				<width value="100%"/>
				<height value="3px"/>
			</style>
			<block className="divider_h" type="native">
				<styleClass value="$Fullsize"/>
			</block>
		</block>
		<block>
			<style>
				<width value="100%"/>
			</style>
			<block className="inner_panel" type="native">
				<styleClass value="$Fullsize"/>
				<styleClass value="$PxHorizontalCorrection"/>
				<style>
					<position value="absolute"/>
				</style>
			</block>
			<block>
				<style>
					<marginLeft value="12px"/>
					<marginRight value="12px"/>
					<marginTop value="9px"/>
					<marginBottom value="3px"/>
					<width value="100%"/>
				</style>
				<bind name="repeat" value="_multiParagraphArray; 'RepeatParagraphItem'"/>
			</block>
		</block>
	</block>
	<block className="RepeatParagraphItem">
		<style>
			<marginBottom value="9px"/>
		</style>
		<block type="text">
			<styleClass value="$TextHeaderBigDefault"/>
			<bind name="class" value="_class"/>
			<bind name="style" value="'maxWidth'; _maxWidth ? _maxWidth : 300"/>
			<bind name="text" value="_paragraphText"/>
		</block>
	</block>
	<block className="GUIContrast">
		<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
		<style>
			<width value="100%"/>
		</style>
		<block className="contrast_panel" type="native">
			<styleClass value="$FullsizeAbsolute"/>
			<bind name="visible" value="optionData.contrast"/>
		</block>
	</block>
	<block className="CheckBox">
		<bind name="controller" value="lesta.unbound.controls.UbInteractiveController"/>
		<block className="checkbox_no_label" type="native">
			<styleClass value="$FullsizeAbsolute"/>
			<bind name="selected" value="switchProperty"/>
		</block>
		<block type="text">
			<styleClass value="$TextHeaderBigDefault"/>
			<style>
				<marginLeft value="23px"/>
				<marginTop value="-3px"/>
				<hitTest value="false"/>
			</style>
			<bind name="style" value="'maxWidth'; _maxTfWidth ? _maxTfWidth : 300"/>
			<bind name="transition" value="rollOver &amp;&amp; !mouseDown; 0.15; {alpha: 0.8}; {alpha: 1}; {alpha: 0.8}; 2"/>
			<bind name="text" value="label"/>
		</block>
	</block>
	<block className="IconSlimClient">
		<bind name="tooltip" value="'SimpleTooltip'; {tooltipText: isDevisionHint ? 'IDS_ENTER_IN_FULL_VERSION' : 'IDS_ENTER_IN_FULL_VERSION_FOR_SHIP'}"/>
		<block className="game_downloading" type="native"/>
	</block>
	<css name="$TextMouseDisable">
		<mouseChildren value="false"/>
		<selectable value="false"/>
		<mouseEnabled value="false"/>
	</css>
	<css name="$MouseEnable">
		<hitTest value="true"/>
		<mouseChildren value="true"/>
		<mouseEnabled value="true"/>
	</css>
	<css name="$FontFamilyDefault">
		<fontFamily value="$WWSDefaultFont"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
	</css>
	<css name="$FontFamilyDefaultBold">
		<fontFamily value="$WWSDefaultFontBold"/>
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
	</css>
	<css name="$Bold">
		<fontFamily value="$WWSDefaultFontBold"/>
	</css>
	<css name="$FontColorDefault">
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$FontColorGrey">
		<textColor value="0xDDDDDD"/>
	</css>
	<css name="$FontColorStrongGrey">
		<textColor value="0x636363"/>
	</css>
	<css name="$FontColorWhite">
		<textColor value="0xFFFFFF"/>
	</css>
	<css name="$FontColorBlueish">
		<textColor value="0x9CBABA"/>
	</css>
	<css name="$FontColorStrongBlueish">
		<textColor value="0x758b8b"/>
	</css>
	<css name="$FontColorDarkBlueish">
		<textColor value="0x2B393A"/>
	</css>
	<css name="$FontColorSpecialButton">
		<textColor value="0xFFE8D3"/>
	</css>
	<css name="$FontColorTurquoise">
		<textColor value="0x00cccc"/>
	</css>
	<css name="$FontColorBuoyancy">
		<textColor value="0x13C9F7"/>
	</css>
	<css name="$FontColorHealth">
		<textColor value="0x4ce8aa"/>
	</css>
	<css name="$FontColorGolden">
		<textColor value="0xFFCC66"/>
	</css>
	<css name="$FontColorGold">
		<textColor value="0xFFCC66"/>
	</css>
	<css name="$FontColorFreeExp">
		<textColor value="0xCCFF99"/>
	</css>
	<css name="$FontColorExp">
		<textColor value="0xEEEEEE"/>
	</css>
	<css name="$FontColorUnready">
		<textColor value="0xFF9933"/>
	</css>
	<css name="$FontColorAlmostBlack">
		<textColor value="0x08222a"/>
	</css>
	<css name="$FontColorTeamkiller">
		<textColor value="0xFF96CA"/>
	</css>
	<css name="$FontColorDefaultButtonUp">
		<textColor value="0xc7e2e2"/>
	</css>
	<css name="$FontColorComparePositive">
		<textColor value="0x4CE8AA"/>
	</css>
	<css name="$FontColorCompareNegative">
		<textColor value="0xFF6600"/>
	</css>
	<css name="$FontSizeThumbelina">
		<fontSize value="7"/>
	</css>
	<css name="$FontSizeNano">
		<fontSize value="11"/>
	</css>
	<css name="$FontSizeSmall">
		<fontSize value="13"/>
	</css>
	<css name="$FontSizeDefault">
		<fontSize value="15"/>
	</css>
	<css name="$FontSizeLarge">
		<fontSize value="17"/>
	</css>
	<css name="$FontSizeHeader6">
		<fontSize value="19"/>
	</css>
	<css name="$FontSizeHeader5">
		<fontSize value="21"/>
	</css>
	<css name="$FontSizeHeader4">
		<fontSize value="23"/>
	</css>
	<css name="$FontSizeHeader3">
		<fontSize value="25"/>
	</css>
	<css name="$FontSizeHeader2">
		<fontSize value="30"/>
	</css>
	<css name="$FontSizeHeader1">
		<fontSize value="36"/>
	</css>
	<css name="$FontAccentSize2">
		<fontSize value="50"/>
	</css>
	<css name="$FontAccentSize1">
		<fontSize value="60"/>
	</css>
	<css name="$LetterSpacingSmall">
		<letterSpacing value="0.8"/>
	</css>
	<css name="$InvertedTextEffect">
		<dropShadowFilter value="0 90 0xffffff 0.5 2.5 2.5 1.0"/>
		<textColor value="0x08222a"/>
	</css>
	<css name="$FontGlowFilterBright">
		<dropShadowFilter value="1 90 0xffffff 0.3 5.0 3.0 0.9 2"/>
	</css>
	<css name="$BlockGlowFilterBright">
		<dropShadowFilter value="1 90 0xffffff 0.3 4.0 3.0 0.2 2"/>
	</css>
	<css name="$GlowDisabler">
		<dropShadowFilter value="0 0 0x000000 0 0 0 0 0"/>
	</css>
	<css name="$DropShadowDisabler">
		<dropShadowFilter value="0 0 0x000000 0 0 0 0 0"/>
	</css>
	<css name="$FontDropShadowFilter1">
		<dropShadowFilter value="1 90 0x08222a 0.5 2.0 2.0 1.0 2"/>
	</css>
	<css name="$FontDropShadowFilterStrong">
		<dropShadowFilter value="1 90 0x08222a 0.8 3 3 1.5"/>
	</css>
	<css name="$FontDropShadowWhite">
		<dropShadowFilter value="0 90 0xffffff 0.5 2.5 2.5 1.0"/>
	</css>
	<css name="$BlockDropShadowFilter1">
		<dropShadowFilter value="5 110 0x000000 0.6 6 6 0.6"/>
	</css>
	<css name="$BlockDropShadowFilter2">
		<dropShadowFilter value="3 110 0x000000 0.6 6 6 0.6"/>
	</css>
	<block className="DefaultButton">
		<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'accountResourceInfo'; 'accountResourceLockUpdate'"/>
		<bind name="style" value="'width'; _width ? _width : '100%'"/>
		<bind name="name" value="_containerName ? _containerName : null"/>
		<block className="button_default" type="native">
			<style>
				<width value="100%"/>
			</style>
			<bind name="name" value="_name ? _name : null"/>
			<bind name="input"/>
			<bind name="label" value="_label"/>
			<bind name="focus" value="_focusIndex; _defaultFocused"/>
			<bind name="enabled" value="_enabled &amp;&amp; (_isTransactionBtn ? !(accountResourceInfo.operationsLocked) : true)"/>
			<bind name="event" value="'buttonClick'; _method ? _method : null"/>
			<bind name="request" value="'buttonClick'; _request ? _request : null; _request ? _requestParams : null"/>
			<bind name="action" value="'buttonClick'; _action ? _action : null; _actionParams"/>
		</block>
	</block>
	<block className="DefaultButtonCostMedium">
		<bind name="tooltip" value="'DiscountTooltip'; priceInfo.basePrice &amp;&amp; (priceInfo.finalPrice != priceInfo.basePrice) ? { priceInfo: priceInfo } : null"/>
		<style>
			<width value="100%"/>
		</style>
		<bind name="name" value="_name ? _name : null"/>
		<block className="button_default_no_label" type="native">
			<style>
				<width value="100%"/>
			</style>
			<bind name="enabled" value="_enabled"/>
			<bind name="dispatch" value="'buttonClick'; _dispatchEvent ? _dispatchEvent : null"/>
			<bind name="event" value="'buttonClick'; _method ? _method : null"/>
			<bind name="request" value="'buttonClick'; _request ? _request : null; _requestParams"/>
			<bind name="action" value="'buttonClick'; _action ? _action : null; _actionParams"/>
			<block>
				<styleClass value="$MiddleAligned"/>
				<styleClass value="$MiddleVAligned"/>
				<style>
					<mouseEnabled value="false"/>
					<mouseChildren value="false"/>
				</style>
				<bind name="style" value="'alpha'; _enabled ? 1 : 0.55"/>
				<block type="text">
					<styleClass value="$TextDefaultBold"/>
					<bind name="class" value="'$FontColorDefaultButtonUp'"/>
					<bind name="class" value="_enabled ? '$None' : '$FontColorAlmostBlack'"/>
					<bind name="text" value="_label"/>
				</block>
				<block>
					<style>
						<marginLeft value="4px"/>
					</style>
					<styleClass value="$MiddleVAligned"/>
					<bind name="instance" value="'PriceTag'; priceInfo.finalPrice &gt; 0 ? {priceInfo: priceInfo, _showDiscountTag: _showDiscountTag} : null"/>
				</block>
				<style>
					<flow value="horizontal"/>
				</style>
			</block>
		</block>
	</block>
	<block className="DefaultButtonCostSmall">
		<bind name="tooltip" value="'DiscountTooltip'; priceInfo.basePrice &amp;&amp; (priceInfo.finalPrice != priceInfo.basePrice) ? { priceInfo: priceInfo } : null"/>
		<block className="button_default_no_label_small" type="native">
			<style>
				<widthByChildren value="true"/>
			</style>
			<bind name="enabled" value="_enabled"/>
			<bind name="event" value="'buttonClick'; _method ? _method : null"/>
			<bind name="request" value="'buttonClick'; _request ; _requestParams"/>
			<block>
				<styleClass value="$MiddleVAligned"/>
				<style>
					<marginRight value="18px"/>
					<marginLeft value="18px"/>
					<hitTest value="false"/>
				</style>
				<bind name="style" value="'alpha'; _enabled ? 1 : 0.55"/>
				<block type="text">
					<styleClass value="$MiddleVAligned"/>
					<styleClass value="$TextSecondaryBold"/>
					<bind name="class" value="_enabled ? '$None' : '$FontColorAlmostBlack'"/>
					<bind name="text" value="_label"/>
				</block>
				<block>
					<styleClass value="$MiddleVAligned"/>
					<block>
						<style>
							<marginBottom value="1px"/>
							<marginLeft value="2px"/>
						</style>
						<bind name="instance" value="'PriceTag'; priceInfo.finalPrice &gt; 0 ? {priceInfo: priceInfo, _small: true, _showDiscountTag: _showDiscountTag} : null"/>
					</block>
				</block>
				<style>
					<flow value="horizontal"/>
				</style>
			</block>
		</block>
	</block>
	<block className="ButtonSpecial">
		<bind name="controller" value="lesta.unbound.controls.UbInteractiveController"/>
		<bind name="name" value="_name"/>
		<block className="button_special_no_label" type="native">
			<bind name="soundSet" value="'hard_button'"/>
			<style>
				<widthByChildren value="true"/>
			</style>
			<bind name="enabled" value="_enabled"/>
			<bind name="event" value="'buttonClick'; _method ? _method : null"/>
			<bind name="request" value="'buttonClick'; _request ? _request : null; _request ? _requestParams : null"/>
			<bind name="action" value="'buttonClick'; _action ? _action : null; _actionParams"/>
			<block type="text">
				<style>
					<marginRight value="18px"/>
					<marginLeft value="18px"/>
					<hitTest value="false"/>
				</style>
				<bind name="class" value="_enabled 	? rollOver &amp;&amp; !(mouseDown) ? '$FontColorDefault' : '$FontColorSpecialButton'
									: '$FontColorAlmostBlack'"/>
				<bind name="class" value="_enabled ? '$FontDropShadowFilter1' : '$FontDropShadowWhite'"/>
				<styleClass value="$MiddleVAligned"/>
				<styleClass value="$TextDefaultBold"/>
				<bind name="text" value="_label"/>
			</block>
		</block>
	</block>
	<block className="DockButton">
		<style>
			<width value="100%"/>
		</style>
		<block className="button_dock" type="native">
			<style>
				<width value="100%"/>
				<height value="30px"/>
			</style>
			<bind name="enabled" value="_enabled"/>
			<bind name="dispatch" value="'buttonClick'; _dispatchEvent; {}"/>
			<block type="text">
				<styleClass value="$TextDefaultBold"/>
				<styleClass value="$MiddleAligned"/>
				<style>
					<top value="3px"/>
					<mouseEnabled value="false"/>
					<mouseChildren value="false"/>
				</style>
				<bind name="style" value="'alpha'; _enabled ? 1 : 0.55"/>
				<bind name="text" value="_label"/>
			</block>
		</block>
	</block>
	<block className="DockButtonCostMedium">
		<style>
			<width value="100%"/>
		</style>
		<block className="button_dock" type="native">
			<style>
				<width value="100%"/>
				<height value="30px"/>
			</style>
			<bind name="enabled" value="_enabled"/>
			<bind name="event" value="'buttonClick'; _method"/>
			<block>
				<style>
					<top value="8px"/>
				</style>
				<styleClass value="$MiddleAligned"/>
				<style>
					<mouseEnabled value="false"/>
					<mouseChildren value="false"/>
				</style>
				<bind name="style" value="'alpha'; _enabled ? 1 : 0.4"/>
				<block type="text">
					<styleClass value="$TextDefaultBold"/>
					<styleClass value="$MiddleVAligned"/>
					<bind name="text" value="_label"/>
				</block>
				<block>
					<styleClass value="$MiddleVAligned"/>
					<block>
						<style>
							<marginBottom value="1px"/>
							<marginLeft value="4px"/>
						</style>
						<bind name="instance" value="'PriceTag'; {priceInfo: priceInfo}"/>
					</block>
				</block>
				<style>
					<flow value="horizontal"/>
				</style>
			</block>
		</block>
	</block>
	<block className="ModalWindowWGFM">
		<block className="ModalWindowContainer">
			<styleClass value="$Fullsize"/>
			<block className="DeclareBlurLayer">
				<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
				<bind name="visible" value="optionData.blurEnabled"/>
				<block className="transparentPixel" type="native">
					<bind name="blurLayer" value="0"/>
				</block>
				<style>
					<position value="absolute"/>
				</style>
			</block>
			<block className="BlurMapCustom">
				<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
				<style>
					<position value="absolute"/>
					<width value="100%"/>
					<height value="100%"/>
					<hitTest value="false"/>
				</style>
				<bind name="visible" value="optionData.blurEnabled"/>
				<block className="mc_blurmap3" type="native">
					<bind name="appear" value="'startShow'; 0.3; 0; {alpha: 0}; {alpha: 1}"/>
					<bind name="appear" value="'startHide'; 0.15; 0; {alpha: 1}; {alpha: 0}"/>
					<style>
						<width value="100%"/>
						<height value="100%"/>
					</style>
					<bind name="blurMap" value="0"/>
				</block>
			</block>
			<block>
				<bind name="appear" value="'startShow'; 0.3; 0.15; {alpha: 0}; {alpha: 1}"/>
				<bind name="appear" value="'startHide'; 0.15; 0.45; {alpha: 1}; {alpha: 0}"/>
				<styleClass value="$FullsizeAbsolute"/>
				<bind name="controller" value="lesta.dialogs.controllers.EntitySingletonController; 'optionData'"/>
				<block className="contrast_panel" type="native">
					<styleClass value="$FullsizeAbsolute"/>
					<bind name="visible" value="optionData.contrast"/>
				</block>
				<block className="modal_panel" type="native">
					<styleClass value="$FullsizeAbsolute"/>
				</block>
			</block>
			<block>
				<styleClass value="$MiddleAligned"/>
				<styleClass value="$EyeLevelVAligned"/>
				<bind name="instance" value="'ModalWindowWGFMContent'; {}"/>
			</block>
		</block>
	</block>
	<block className="btn_sound_on">
		<block className="wgfm_btn_sound_on" type="native">
			<bind name="width" value="_width"/>
			<bind name="height" value="_height"/>
		</block>
	</block>
	<block className="btn_sound_off">
		<block className="wgfm_btn_sound_off" type="native">
			<bind name="width" value="_width"/>
			<bind name="height" value="_height"/>
		</block>
	</block>
	<block className="SoundButton">
		<bind name="var" value="{ _width: 30, _height: 30 }"/>
		<bind name="child" value="_isMuted ? 0 : 1; { _width: _width, _height: _height }; 'btn_sound_off'; 'btn_sound_on'"/>
		<bind name="event" value="'buttonClick'; $parent.onMuteClick"/>
	</block>
	<block className="btn_play">
		<block className="wgfm_btn_play" type="native">
			<bind name="width" value="_width"/>
			<bind name="height" value="_height"/>
		</block>
	</block>
	<block className="btn_pause">
		<block className="wgfm_btn_pause" type="native">
			<bind name="width" value="_width"/>
			<bind name="height" value="_height"/>
		</block>
	</block>
	<block className="PlayButton">
		<bind name="var" value="{ _width: 30, _height: 30 }"/>
		<bind name="child" value="_isPlaying ? 0 : 1; { _width: _width, _height: _height }; 'btn_pause'; 'btn_play'"/>
		<bind name="event" value="'buttonClick'; $parent.onPlayClick; _isPlaying"/>
	</block>
	<block className="ButtonsDivider">
		<style>
			<width value="10px"/>
		</style>
		<block className="divider_v" type="native">
			<bind name="x" value="3"/>
			<bind name="height" value="30"/>
		</block>
	</block>
	<block className="ModalWindowWGFMContent">
		<styleClass value="$Fullsize"/>
		<block>
			<bind name="controller" value="lesta.dialogs.controllers.WGFMController"/>
			<styleClass value="$MiddleAligned"/>
			<styleClass value="$MiddleVAligned"/>
			<style>
				<width value="540px"/>
			</style>
			<block>
				<bind name="appear" value="'startShow'; 0.15; 0; {alpha: 0, top: 10}; {alpha: 1, top: 0}"/>
				<bind name="appear" value="'startHide'; 0.15; 0; {alpha: 1, top: 0}; {alpha: 0, top: -10}"/>
				<styleClass value="$MiddleAligned"/>
				<bind name="instance" value="'ModalWindowHeader'; { _header: toUpperCase(tr(IDS_WGFM_WINDOW_TITLE)), _headerWidth: '540px', _showInnerCloseButton:true }"/>
			</block>
			<block type="text">
				<bind name="appear" value="'startShow'; 0.5; 0.35; {alpha: 0, top: 5}; {alpha: 1, top: 0}"/>
				<styleClass value="$TextHeaderWhite"/>
				<styleClass value="$MiddleAligned"/>
				<style>
					<marginTop value="12px"/>
					<marginBottom value="12px"/>
				</style>
				<bind name="text" value="channelTag"/>
			</block>
			<block>
				<styleClass value="$MiddleAligned"/>
				<block className="drop_down_default" type="native">
					<bind name="appear" value="'startShow'; 0.5; 0.45; {alpha: 0, top: 5}; {alpha: 1, top: 0}"/>
					<params>
						<param name="name" value="channelsDropDown"/>
					</params>
					<bind name="dropdown" value="'drop_down_scrollinglist'"/>
					<bind name="itemRenderer" value="'drop_down_list_item_small'"/>
					<bind name="menuRowCount" value="channels.length"/>
					<bind name="dataProvider" value="channels"/>
					<bind name="selectedIndex" value="selectedChannel"/>
					<bind name="width" value="220"/>
					<bind name="event" value="'listIndexChange'; onChannelChanged"/>
				</block>
				<block>
					<bind name="appear" value="'startShow'; 0.5; 0.55; {alpha: 0, top: 5}; {alpha: 1, top: 0}"/>
					<style>
						<marginTop value="15px"/>
					</style>
					<block className="slider_default" type="native">
						<style>
							<marginTop value="5px"/>
						</style>
						<params>
							<param name="name" value="volumeSlider"/>
						</params>
						<bind name="minimum" value="0"/>
						<bind name="maximum" value="100"/>
						<bind name="snapInterval" value="1"/>
						<bind name="snapping" value="true"/>
						<bind name="value" value="volume"/>
						<bind name="width" value="220"/>
						<bind name="event" value="'valueChange'; onVolumeChange"/>
					</block>
					<style>
						<flow value="horizontal"/>
					</style>
				</block>
				<block>
					<bind name="var" value="{ _btnWidth: 30, _btnHeight: 30 }"/>
					<style>
						<marginTop value="15px"/>
						<width value="220px"/>
					</style>
					<block>
						<style>
							<left value="0"/>
						</style>
						<block>
							<bind name="appear" value="'startShow'; 0.5; 0.65; {alpha: 0, top: 5}; {alpha: 1, top: 0}"/>
							<bind name="instance" value="'PlayButton'; { _isPlaying: isPlaying }"/>
							<bind name="tooltip" value="'SimpleTooltip'; {tooltipText: isPlaying ? IDS_WGFM_STOP : IDS_WGFM_PLAY}"/>
						</block>
						<block className="ButtonsDivider">
							<style>
								<width value="10px"/>
							</style>
							<block className="divider_v" type="native">
								<bind name="x" value="3"/>
								<bind name="height" value="30"/>
							</block>
						</block>
						<block className="wgfm_btn_prev" type="native">
							<bind name="width" value="_btnWidth"/>
							<bind name="height" value="_btnHeight"/>
							<bind name="appear" value="'startShow'; 0.5; 0.75; {alpha: 0, top: 5}; {alpha: 1, top: 0}"/>
							<bind name="enabled" value="selectedChannel &gt; 0"/>
							<bind name="event" value="'buttonClick'; onPrevClick; true"/>
							<bind name="tooltip" value="'SimpleTooltip'; {tooltipText: IDS_WGFM_PREV}"/>
						</block>
						<block className="wgfm_btn_next" type="native">
							<style>
								<marginLeft value="5px"/>
							</style>
							<bind name="width" value="_btnWidth"/>
							<bind name="height" value="_btnHeight"/>
							<bind name="appear" value="'startShow'; 0.5; 0.85; {alpha: 0, top: 5}; {alpha: 1, top: 0}"/>
							<bind name="enabled" value="selectedChannel &lt; channels.length - 1"/>
							<bind name="event" value="'buttonClick'; onNextClick; true"/>
							<bind name="tooltip" value="'SimpleTooltip'; {tooltipText: IDS_WGFM_NEXT}"/>
						</block>
						<style>
							<flow value="horizontal"/>
						</style>
					</block>
					<block className="ButtonsDivider">
						<style>
							<width value="10px"/>
						</style>
						<block className="divider_v" type="native">
							<bind name="x" value="3"/>
							<bind name="height" value="30"/>
						</block>
					</block>
					<block>
						<bind name="appear" value="'startShow'; 0.2; 0.95; {alpha: 0, top: 5}; {alpha: 1, top: 0}"/>
						<bind name="instance" value="'SoundButton'; { _isMuted: isMuted || (volume == 0) }"/>
						<bind name="tooltip" value="'SimpleTooltip'; {tooltipText: isMuted ? IDS_WGFM_UNMUTE : IDS_WGFM_MUTE}"/>
					</block>
					<block className="ButtonsDivider">
						<style>
							<width value="10px"/>
						</style>
						<block className="divider_v" type="native">
							<bind name="x" value="3"/>
							<bind name="height" value="30"/>
						</block>
					</block>
					<block>
						<block className="wgfm_btn_like" type="native">
							<bind name="width" value="_btnWidth"/>
							<bind name="height" value="_btnHeight"/>
							<bind name="appear" value="'startShow'; 0.5; 1.05; {alpha: 0, top: 5}; {alpha: 1, top: 0}"/>
							<bind name="enabled" value="(rating != 1) &amp;&amp; isPlaying"/>
							<bind name="event" value="'buttonClick'; onRateClick; true"/>
							<bind name="tooltip" value="'SimpleTooltip'; {tooltipText: IDS_WGFM_LIKE}"/>
						</block>
						<block className="wgfm_btn_dislike" type="native">
							<style>
								<marginLeft value="5px"/>
							</style>
							<bind name="width" value="_btnWidth"/>
							<bind name="height" value="_btnHeight"/>
							<bind name="appear" value="'startShow'; 0.5; 1.15; {alpha: 0, top: 5}; {alpha: 1, top: 0}"/>
							<bind name="enabled" value="(rating != -1) &amp;&amp; isPlaying"/>
							<bind name="event" value="'buttonClick'; onRateClick; false"/>
							<bind name="tooltip" value="'SimpleTooltip'; {tooltipText: IDS_WGFM_DISLIKE}"/>
						</block>
						<style>
							<flow value="horizontal"/>
						</style>
					</block>
					<style>
						<flow value="horizontal"/>
					</style>
				</block>
			</block>
			<bind name="var" value="{isSettingsVisible: false}"/>
			<bind name="catch" value="'settingsVisibleChanged'"/>
			<block className="wgfm_btn_settings" type="native">
				<bind name="appear" value="'startShow'; 0.5; 1.25; {alpha: 0, top: 5}; {alpha: 1, top: 0}"/>
				<style>
					<marginTop value="-30px"/>
				</style>
				<bind name="width" value="30"/>
				<bind name="height" value="30"/>
				<bind name="dispatch" value="'buttonClick'; 'settingsVisibleChanged'; {isSettingsVisible: !isSettingsVisible}"/>
				<bind name="tooltip" value="'SimpleTooltip'; {tooltipText: IDS_WGFM_SETTINGS_BUTTON}"/>
			</block>
			<block>
				<styleClass value="$MiddleAligned"/>
				<bind name="visible" value="isSettingsVisible"/>
				<bind name="transition" value="isSettingsVisible; 1.0; {alpha: 0}; {alpha: 1}"/>
				<style>
					<marginTop value="20px"/>
				</style>
				<block type="text">
					<styleClass value="$TextHeaderWhiteBold"/>
					<styleClass value="$MiddleAligned"/>
					<style>
						<marginBottom value="12px"/>
					</style>
					<bind name="text" value="IDS_WGFM_SETTINGS_MAIN_TITLE"/>
				</block>
				<block className="checkbox_default" type="native">
					<params>
						<param name="name" value="statsCheckBox"/>
					</params>
					<bind name="label" value="IDS_WGFM_SETTINGS_MAIN_STATS"/>
					<bind name="width" value="370"/>
					<bind name="selected" value="sendStats"/>
					<bind name="event" value="'buttonClick'; onStatsCheckBoxClick"/>
				</block>
				<block type="text">
					<styleClass value="$TextHeaderWhiteBold"/>
					<styleClass value="$MiddleAligned"/>
					<style>
						<marginTop value="12px"/>
						<marginBottom value="12px"/>
					</style>
					<bind name="text" value="IDS_WGFM_SETTINGS_KEYS_TITLE"/>
				</block>
				<block>
					<styleClass value="$MiddleAligned"/>
					<block className="WGFMDefaultScrollingList" type="native">
						<style>
							<marginBottom value="10px"/>
						</style>
						<params>
							<param name="name" value="controlsList"/>
						</params>
						<bind name="width" value="370"/>
					</block>
					<block className="button_default_small" type="native">
						<style>
							<right value="0"/>
						</style>
						<bind name="label" value="IDS_WGFM_SETTINGS_KEYS_DEFAULTS"/>
						<bind name="width" value="120"/>
						<bind name="event" value="'buttonClick'; onResetKeys"/>
					</block>
				</block>
			</block>
		</block>
	</block>
</ui>
